@charset "UTF-8";
.cnt_in {
    padding: 60px 80px 120px 80px;
}
body.toushi .c-mainTtl_wrap {
    background: url("../img/service/toushi_mv.jpg") no-repeat center center / cover;
}
.svcSec_wrap {
    margin: 0 0 60px 0;
    padding: 100px 70px 80px 70px;
    border-radius: 20px;
    -ms-border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background-color: #fff;
}
.svcSec_wrap:last-child {
    margin: 0;
}
.svcSec_ttl {
    text-align: center;
    margin: 0 0 60px 0;
}
.svcSec-ttl {
    font-size: 40px;
    font-weight: bold;
    line-height: 1;
    margin: 0 0 30px 0;
}
.svcSec-tltxt {
    font-size: 16px;
    font-weight: bold;
}
.svcSec-txt {
    font-size: 16px;
    line-height: 2.5;
    text-align: justify;
}
.svcSec-txt span {
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 0 0;
}
.svcSec_in {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-orient: horizontal;
  	-webkit-box-direction: reverse;
  	-ms-flex-direction: row-reverse;
  	flex-direction: row-reverse;
}
.svcSec_img {
     padding: 0 80px 0 25px;
}
.svcSec_wrap.ver3 .svcSec_img {
    padding: 0 60px 0 0;
}
.svcSec_wrap.ver4 .svcSec_img {
    padding: 0 140px 0 80px ;
}
@media only screen and (max-width: 1350px) {
    .svcSec_img img {
        width: 100%;
		height: auto;
		min-width: 440px;
    }
    .svcSec_wrap.ver3 .svcSec_img {
        padding: 0 80px 0 25px;
    }
    .svcSec_wrap.ver4 .svcSec_img {
        padding: 0 80px 0 25px;
    }
}
@media only screen and (max-width: 896px) {
    .cnt_in {
        padding: 30px 20px 50px 20px;
    }
    body.toushi .c-mainTtl_wrap {
        background: url("../img/service/sp/toushi_mv.jpg") no-repeat center center / cover;
    }
    .svcSec_wrap {
        margin: 0 0 20px 0;
        padding: 50px 20px 50px 20px ;
        border-radius: 15px;
        -ms-border-radius: 15px;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
    }
    .svcSec_ttl {
        margin: 0 0 20px 0;
    }
    .svcSec-ttl {
        font-size: 23px;
        margin: 0 0 12px 0;
    }
    .svcSec-tltxt {
        font-size: 12px;
    }
    .svcSec-txt {
        font-size: 13px;
        line-height: 1.8;
    }
    .svcSec-txt span {
        font-size: 11px;
    }
    .svcSec_in {
        display:block;
    }
    .svcSec_img {
        text-align: center;
    }
    .svcSec_img,
    .svcSec_wrap.ver3 .svcSec_img,
    .svcSec_wrap.ver4 .svcSec_img {
        padding: 25px 0 0 0;
    }
    .svcSec_img img {
        width: 100%;
    }
    .svcSec_wrap.ver2 .svcSec_img img {
        max-width: 295px;
    }
    .svcSec_wrap.ver3 .svcSec_img img {
        max-width: 292px;
    }
    .svcSec_wrap.ver4 .svcSec_img img {
        max-width: 225px;
    }
    .svcSec_img img {
		min-width: auto;
    }
}/*@media*/
@media (max-width: 374px) {
    .svclink-txt {
        font-size: 11px;
    }
    .svclink-ttl {
        font-size: 12px;
    }
}/*@media*/
